@use "./components/taskSummary";
@use "../../assets/styles/abstracts/" as *;

.section_home {
    display: grid;
    grid-template-columns: repeat(12, minmax(auto, calc(100% / 12)));

    .s_overview {
        grid-column-end: span 6;
    }

    .s_projects {
        grid-column-end: span 6;
    }
}


@media only screen and (max-width: 928px) {
    .section_home {
        display: grid;
        grid-template-columns: repeat(12, minmax(auto, calc(100% / 12)));

        .s_overview {
            grid-column-end: span 12;
        }

        .s_projects {
            grid-column-end: span 12;
        }
    }
}